<?php
/* Reminder: always indent with 4 spaces (no tabs). */
// +---------------------------------------------------------------------------+
// | Geeklog Forums Plugin 2.0 for Geeklog - The Ultimate Weblog               |
// | Official release date: Feb 7,2003                                         |
// +---------------------------------------------------------------------------+
// | Spanish.php                                                               |
// | Language defines for all text                                             |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2000,2001 by the following authors:                         |
// | Geeklog Author: Tony Bibbs       - tony@tonybibbs.com                     |
// +---------------------------------------------------------------------------+
// | FORUM Plugin Authors                                                      |
// | Prototype & Concept    :  Mr.GxBlock of www.gxblock.com                   |
// | Co-Developed by Matthew and Blaine                                        |
// | Matthew DeWyer, contact: matt@mycws.com          www.cweb.ws              |
// | Blaine Lang,    contact: geeklog@langfamily.ca   www.langfamily.ca        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
//
// +---------------------------------------------------------------------------+
// | Archivo de Lenguaje Espaol para el plug-in de Foros.                     |
// | Traducido por: Matias Lorger <matias@somosinvisibles.com.ar>              |
// |                Leonardo Gallego <leonardo@somosinvisibles.com.ar>         |
// |                                                                           |
// | Cualquier problema con la traduccion (errores de cualquier tipo)          |
// | comunicarlo a <leonardo@somosinvisibles.com.ar>                           |
// +---------------------------------------------------------------------------+



$LANG_GF00 = array (
    'admin_only'        => 'Lo siento, Administradores solamente. Si sos un Administrador, por favor, logeate.',
    'plugin'            => 'Plugin',
    'searchlabel'       => 'Foro',
    'statslabel'        => 'Total de correo en el Foro ',
    'statsheading1'     => 'Top 10 temas vistos en el Foro',
    'statsheading2'     => 'Top 10 temas respondidos en el Foro',
    'statsheading3'     => 'No hay temas para mostrar',
    'searchresults'     => 'Resultados de la busqueda en el Foro',
    'useradminmenu'     => 'Configuracin del Foro',
    'useradmintitle'    => 'Preferencias del Foro',
    'access_denied'     => 'Acceso denegado',
    'access_denied_msg' => 'Solo los usuarios root (administradores) tienen acceso a esta pagina. Tu nombre de usuario e IP han sido grabados.',
    'admin'             => 'Plugin Administrador',
    'install_header'    => 'Instalar/Desinstalar Plugin',
    'installed'         => 'El Plugin y el Block estan instalados,<p><i>Enjoy,<br><a href="MAILTO:langmail@sympatico.ca">Blaine</a></i>',
    'uninstalled'       => 'El Plugin No esta instalado',
    'install_success'   => 'Instalacin satisfactoria <p><b>Proximos pasos</b>: 
        <ol><li>Usar el Administrador del foro para configurar las nuevas salas
        <li>Revisar las opciones del Foro y personalizarlas
        <li>Crear por lo menos, una Categoria y un Foro</ol>
        <p>Revisar las <a href="%s">Notas de Instalacion</a> para mas informacion.',
        
    'install_failed'    => 'Fallo en la Instalacin -- Usa el registro de error para averiguar la falla.',
    'uninstall_msg'     => 'Plugin desinstalado satisfactoriamente',
    'install'           => 'Instalar',
    'uninstall'         => 'Desinstalar',
    'enabled'           => '<br>El Plugin esta instalado y accesible.<br> Desavilitalo primero si lo queres desinstalar.<p>',
    'warning'           => 'Aviso de desinstalacion del Foro'
);

$LANG_GF01['FORUM']          = 'Foro';
$LANG_GF01['YES']            = 'Si';
$LANG_GF01['NO']             = 'No';
$LANG_GF01['NEW']            = 'Nuevo';
$LANG_GF01['PREV']           = 'Anterior';
$LANG_GF01['NEXT']           = 'Siguiente';
$LANG_GF01['ERROR']          = 'Error!';
$LANG_GF01['CONFIRM']        = 'Confirmar';
$LANG_GF01['UPDATE']         = 'Actualizar';
$LANG_GF01['SAVE']           = 'Guardar';
$LANG_GF01['CANCEL']         = 'Cancelar';
$LANG_GF01['CLOSE']          = 'Cerrar';
$LANG_GF01['ON']             = 'En: ';
$LANG_GF01['ON2']            = '&nbsp;&nbsp;<b>En: </b>';
$LANG_GF01['IN']             = 'In: ';
$LANG_GF01['BY']             = 'Por: ';
$LANG_GF01['RE']             = 'Re: ';
$LANG_GF01['NA']             = 'N/A';
$LANG_GF01['DATE']           = 'Fecha:';
$LANG_GF01['VIEWS']          = 'Vistas';
$LANG_GF01['REPLIES']        = 'Respuestas';
$LANG_GF01['NAME']           = 'Nombre:';
$LANG_GF01['DESCRIPTION']    = 'Descripcion: ';
$LANG_GF01['TOPIC']          = 'Tema';
$LANG_GF01['TOPICS']         = 'Temas:';
$LANG_GF01['TOPICSUBJECT']   = 'Nombre del Tema';
$LANG_GF01['FROM']           = 'De';
$LANG_GF01['REPLY']          = 'Respuesta';
$LANG_GF01['PM']             = 'Mensaje Personal';
$LANG_GF01['HOME']           = 'Inicio';
$LANG_GF01['SUBJECT']        = 'Tema';
$LANG_GF01['HELLO']          = 'Hola ';
$LANG_GF01['MEMBERS']        = 'Miembros';
$LANG_GF01['REMOVE']         = 'Borrar';
$LANG_GF01['CURRENT']        = 'Actual';
$LANG_GF01['STARTEDBY']      = 'Comezado por';
$LANG_GF01['POSTS']          = 'Mensajes';
$LANG_GF01['LASTPOST']       = 'Ultimo mensaje';
$LANG_GF01['POSTEDON']       = 'Posteado el';
$LANG_GF01['PAGE']           = 'Pagina';
$LANG_GF01['PAGES']          = 'Paginas';
$LANG_GF01['ANONYMOUS']      = 'Anonimo:';
$LANG_GF01['TODAY']          = 'Hoy a las ';
$LANG_GF01['WELCOME']        = 'Bienvenido ';
$LANG_GF01['REGISTER']       = 'Registrar';
$LANG_GF01['REGISTERED']     = 'Registrado';
$LANG_GF01['MOSTPOPULAR']    = 'El mas Popular';
$LANG_GF01['ORDERBY']        = 'Ordenado por:';
$LANG_GF01['ORDER']          = 'Ordenar:';
$LANG_GF01['USER']           = 'Usuario';
$LANG_GF01['ANON']           = 'Anonimo: ';
$LANG_GF01['ADMIN']          = 'Administrador';
$LANG_GF01['AUTHOR']         = 'Autor';
$LANG_GF01['LOCATION']       = 'Locacion';
$LANG_GF01['WEBSITE']        = 'Website';
$LANG_GF01['EMAIL']          = 'Email';
$LANG_GF01['MOOD']           = 'Animo';
$LANG_GF01['REQUIRED']       = '[Requerido]';
$LANG_GF01['OPTIONAL']       = '[Opcional]';
$LANG_GF01['SUBMIT']         = 'Presentar';
$LANG_GF01['PREVIEW']        = 'Vista previa';
$LANG_GF01['NOTIFY']         = 'Notificar:';
$LANG_GF01['REMOVE']         = 'Borrar';
$LANG_GF01['KEYWORDS']       = 'Palabras claves';
$LANG_GF01['EDIT']           = 'Editar';
$LANG_GF01['DELETE']         = 'Borrar';
$LANG_GF01['MESSAGE']        = 'Menasaje:';
$LANG_GF01['OPTIONS']        = 'Opciones:';
$LANG_GF01['MISSINGSUBJECT'] = 'Tema vacio';
$LANG_GF01['MAY']            = 'podria ser';
$LANG_GF01['IS']             = 'es';
$LANG_GF01['ARE']            = 'son';
$LANG_GF01['NOT']            = 'no';
$LANG_GF01['YOU']            = 'vos';
$LANG_GF01['HTML']           = 'HTML';
$LANG_GF01['FULLHTML']       = 'Full HTML';
$LANG_GF01['WORDS']          = 'Palabras';
$LANG_GF01['SMILIES']        = 'Sonrisas';
$LANG_GF01['FILTERED']       = 'Filtrado';
$LANG_GF01['CENSORED']       = 'censurado';
$LANG_GF01['ALLOWED']        = 'permitido';
$LANG_GF01['GO']             = 'Ir';
$LANG_GF01['STATUS']         = 'Estado:';
$LANG_GF01['ONLINE']         = 'online';
$LANG_GF01['OFFLINE']        = 'offline';
$LANG_GF01['back2parent']    = 'Topico Anterior';
$LANG_GF01['forumname']      = '';   // Ingresa el nombre aqui si quieres que se muestre en el fondo de la pantalla de administracion
$LANG_GF01['category']       = 'Categoria: ';
$LANG_GF01['loginreqview']   = '<B>Los siento %s debes estar registrado</A> o %s logueado </A> para usar este foro</B>';
$LANG_GF01['loginreqpost']   = '<B>Lo siento, debes estar registrado o logueado para postear en este Foro</B>';
$LANG_GF01['searchresults']  = '<b></b> Tu busqueda de <b>%s</b> %s autor <b>%s</b> dio los sig. resultados:</b><br><br>';
$LANG_GF01['feature_not_on'] = 'Caracteristica no disponible';
$LANG_GF01['nolastpostmsg']  = 'N/A';
$LANG_GF01['no_one']         = 'Ninguna.';
$LANG_GF01['popular']        = 'Popular';
$LANG_GF01['notify']         = 'Notificaciones';
$LANG_GF01['PM']             = 'Mensajes Personales';
$LANG_GF01['NEW_PM']         = 'Nuevo MP';
$LANG_GF01['DELALL_PM']      = 'Borrar todos';
$LANG_GF01['DELOLDER_PM']    = 'Borrar el mas viejo';
$LANG_GF01['members']        = 'Miembros';
$LANG_GF01['save_sucess']    = 'Se guardo correctamente';
$LANG_GF01['trademark']      = '<BR><CENTER><B>Geeklog Forum Project version 2.0</B> &copy; 2002</B></CENTER>';
$LANG_GF01['back2top']       = 'Volver arriba';
$LANG_GF01['POSTMODE']       = 'Post Mode:';
$LANG_GF01['TopicPreview']   = 'Previsualizar Mensaje';
$LANG_GF01['moderator']      = 'Moderador';
$LANG_GF01['admin']          = 'Administrador';
$LANG_GF01['DATEADDED']      = 'Fecha de envio';
$LANG_GF01['PREVTOPIC']      = 'Tema anterior';
$LANG_GF01['NEXTTOPIC']      = 'Tema siguiente';
$LANG_GF01['admin']          = 'Administrador';
$LANG_GF01['CONTENT']        = 'Contenido';
$LANG_GF01['QUOTE']          = 'Citado por:';
$LANG_GF01['RESYNC']         = "ReSync";
$LANG_GF01['PROFILE']        = "Perfil";
$LANG_GF01['DELETECONFIRM']  = "Estas seguro que deseas borrar este registro?";


$LANG_GF02['msg01']    = 'Lo siento, debes ';
$LANG_GF02['msg02']    = 'registrarte';
$LANG_GF02['msg03']    = 'o';
$LANG_GF02['msg04']    = 'para usar este Foro';
$LANG_GF02['msg05']    = '<CENTER><I>Lo siento, ningun tema ha sido creado aun.</CENTER></I>';
$LANG_GF02['msg06']    = 'Mensajes nuevos desde tu ultima visita';
$LANG_GF02['msg07']    = 'Usuarios Online:';
$LANG_GF02['msg08']    = '<br><B>Total de usuarios registrdos a la fecha:</B> %s';
$LANG_GF02['msg09']    = '<br><B>Total de mensajes hasta la fecha:</B> %s <br>';
$LANG_GF02['msg10']    = '<B>Total de mensajes hasta la fecha:</B> %s <br>';
$LANG_GF02['msg11']    = 'Volver al indice del Foro';
$LANG_GF02['msg12']    = 'Volver al Weblog Principal';
$LANG_GF02['msg13']    = 'Se requiere registrarse, debes registrarte o loguearte para usar esto.';
$LANG_GF02['msg14']    = 'Lo siento, haz sido baneado para enviar mensajes.<br>';
$LANG_GF02['msg15']    = 'Si pensas que esto es un error, contactate con <A HREF="mailto:%s?subject=Guestbook IP Ban">Site Admin</A>.';
$LANG_GF02['msg16']    = 'Estos son los posts mas populares, podes ordenarlos por visitas o respuestas.';
$LANG_GF02['msg17']    = 'Mensaje editado, Tu mensaje se ha editado correctamente. Volviendo a tu mensaje.';
$LANG_GF02['msg18']    = 'Error! No todos los campos requeridos se han completado o son muy cortos en su extencion.';
$LANG_GF02['msg19']    = 'Su mensaje se ha enviado.';
$LANG_GF02['msg20']    = 'Respuesta agregada. Volviendo al foro';
$LANG_GF02['msg21']    = 'Lo siento, no estas autorizado para esto. Por favor <a href="javascript:history.back()">Vuelve</a> o <a href="%s/users.php?mode=login">Ingresa</a><br><br>'; 
$LANG_GF02['msg22']    = '- Notificacion de Posteo del Foro';
$LANG_GF02['msg23a']   = "\nSe ha respondido al mensaje '%s' by %s\n\nEste tema fue comenzado por: %s en el foro %s.\n";
$LANG_GF02['msg23b']   = "Un nuevo topico '%s' a sido posteado por %s en el foro %s el dia %s del website %s.\nLo puedes ver en: %s/forum/viewtopic.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg23c']   = "\nLo puedes ver en: %s/forum/index.php?forum=%s&showtopic=%s\n";
$LANG_GF02['msg24']    = 'Puedes ver la cadena y responder en: %s/forum/viewtopic.php?forum=%s&showtopic=%s';
$LANG_GF02['msg25']    = "\nQue tengas un buen dia!\n";
$LANG_GF02['msg26']    = "\nRecibiste este mail porque elegiste ser notificado cuando respondan al mensaje. \n";
$LANG_GF02['msg27']    = 'Para dejar de recibir notificaciones ir <a href="%s">aqui</a>.';
$LANG_GF02['msg28']    = 'Error, mensaje sin tema';
$LANG_GF02['msg29']    = 'Tu firma sera puesta aqui.';
$LANG_GF02['msg30']    = 'Volver arriba';
$LANG_GF02['msg31']    = '<b>Todavia podes editarlo ac:</b>';
$LANG_GF02['msg32']    = '<b>Editar Menasaje</b>';
$LANG_GF02['msg33']    = 'Nombre: [Requerido]';
$LANG_GF02['msg34']    = 'Email: [Opcional]';
$LANG_GF02['msg35']    = 'Website: [Opcional]';
$LANG_GF02['msg36']    = 'Mood: [Octional]';
$LANG_GF02['msg37']    = 'Mensaje: [Requerido]';
$LANG_GF02['msg38']    = 'Notificarme cuando haya respuestas ';
$LANG_GF02['msg39']    = '<br>No hay ningun comentario para este topico.';
$LANG_GF02['msg40']    = '<br>Lo siento, pero ya has solicitado ser notificado por respuestas sobre este tema.<br><br>';
$LANG_GF02['msg41']    = '<br>Gracias! Sers notificado de respuestas sobre este tema %s.<br><br>';
$LANG_GF02['msg42']    = 'Gracias! Haz borrado las notificaciones sobre este tema.';
$LANG_GF02['msg43']    = 'Ests seguro que quers borrar estas notificaciones?.';
$LANG_GF02['msg44']    = 'No tens notificaciones actualmente.';
$LANG_GF02['msg45']    = 'Buscar el Foro';
$LANG_GF02['msg46']    = 'Pods buecar en el Foro ingresando palabras claves:';
$LANG_GF02['msg47']    = 'Pods especificar buscar bajo el nombre de algun autor:';
$LANG_GF02['msg48']    = '<br>El Plugin Chatterblock debe estar instalado.';
$LANG_GF02['msg49']    = '(Leido %s veces) ';
$LANG_GF02['msg50']    = 'Sin firma';
$LANG_GF02['msg51']    = "%s\n\n<br>[Editado a las %s por %s]";
$LANG_GF02['msg52']    = 'Confirmado:';
$LANG_GF02['msg53']    = 'Volviendo al tema...';
$LANG_GF02['msg54']    = 'Post editado.';
$LANG_GF02['msg55']    = 'Post borrado.';
$LANG_GF02['msg56']    = 'IP vetado.';
$LANG_GF02['msg57']    = 'Topico hecho Sticky (permanente).';
$LANG_GF02['msg58']    = 'Topico des-Stickado (normal).';
$LANG_GF02['msg59']    = 'Tema normal';
$LANG_GF02['msg60']    = 'Nuevo Post';
$LANG_GF02['msg61']    = 'Topico Sticky';
$LANG_GF02['msg62']    = 'Notificarme de respuestas';
$LANG_GF02['msg62']    = 'Notificarme de respuestas';
$LANG_GF02['msg63']    = 'Ver Perfil';
$LANG_GF02['msg64']    = 'Estas seguro que deseas borrar el tema %s titulado: %s ?';
$LANG_GF02['msg65']    = '<br>Este topico es un topico con respuestas, por lo que todas ellas tambien seran borradas.';
$LANG_GF02['msg66']    = 'Confirmar borrar el Post';
$LANG_GF02['msg67']    = 'Editar Post del Foro';
$LANG_GF02['msg68']    = 'Nota: Ten cuidado cuando vets a alguien, solo administradores pueden reingresar a alguien.';
$LANG_GF02['msg69']    = '<br>Seguro que quers vetar a la direccion de IP: %s?';
$LANG_GF02['msg70']    = 'Confirmar vetar';
$LANG_GF02['msg71']    = 'No hay funcin selecionada, eleg un post y una funcin moderador.<br>Nota: Debs ser moderador para usar estas funciones.';
$LANG_GF02['msg72']    = 'Si el mensaje esta online no tens el derecho a ejecutar esta funcion moderadora.';
$LANG_GF02['msg74']    = 'Ultimos %s Posts del Foro';
$LANG_GF02['msg75']    = 'Top %s Temas por visitas';
$LANG_GF02['msg76']    = 'Top %s Temas por Posts';
$LANG_GF02['msg77']    = '<br>No deberas estar aqu!<br>Acceso restringido para este Foro solamente.';
$LANG_GF02['msg78']    = '<br>No deberas estar aqu!<br>Foro invalido.';
$LANG_GF02['msg81']    = '- Notificacin de edicion de tema';
$LANG_GF02['msg82']    = '<p>Tu mensaje "%s" ha sido editado por el moderador %s.<p>';
$LANG_GF02['msg83']    = '<br>Necesitas estar registrado para usar esta funcin del Foro.<br><br>';
$LANG_GF02['msg84']    = 'Marcar todos los temas como leidos';
$LANG_GF02['msg85']    = 'Ir a la pgina:';
$LANG_GF02['msg86']    = 'Ultimos 10 posts por: ';
$LANG_GF02['msg87']    = '<br>Atencin: Estos temas han sido bloqueados por el moderador.<br>No se permiten post adicionales';
$LANG_GF02['msg88']    = 'Mis miembros del Foro';
$LANG_GF02['msg89']    = 'Mis notificaciones accesibles';
$LANG_GF02['msg100']   = 'Informacin:';
$LANG_GF02['msg101']   = 'Reglas de Foro:';
$LANG_GF02['msg102']   = 'Leyenda del Tema:';
$LANG_GF02['msg103']   = 'Salto al Foro:';
$LANG_GF02['msg104']   = 'mensajes del post';
$LANG_GF02['msg105']   = 'editar tus posts';
$LANG_GF02['msg106']   = 'Selecionar un Foro';
$LANG_GF02['msg107']   = 'Leyenda del Tema:';
$LANG_GF02['msg108']   = 'Foro normal';
$LANG_GF02['msg109']   = 'Tema bloqueado';        
$LANG_GF02['msg110']   = 'Transfiriendo a la pagina de edicion de mensajes..';
$LANG_GF02['msg111']   = 'Nuevos post desde tu ltima visita:';
$LANG_GF02['msg112']   = 'Ver todos los post nuevos';
$LANG_GF02['msg113']   = 'Ver nuevos post en este foro';
$LANG_GF02['msg114']   = 'Tema bloqueado';
$LANG_GF02['msg115']   = 'Sticky Topic W/ New Post';
$LANG_GF02['msg116']   = 'Locked Topic W/ New Post';
$LANG_GF02['msg117']   = 'Buscar todos';
$LANG_GF02['msg118']   = 'Buscar en este Foro';
$LANG_GF02['msg119']   = 'Buscar resultados para esta pregunta:';
$LANG_GF02['msg120']   = 'Post mas popular por';
$LANG_GF02['msg121']   = 'Todos los tiempor son %s. El tiempo es ahora %s.';
$LANG_GF02['msg122']   = 'Limite popular:';
$LANG_GF02['msg123']   = 'Numero de post antes de llamar popular al tema';
$LANG_GF02['msg124']   = 'Mensajes por pagina:';
$LANG_GF02['msg125']   = 'Moderador solamente: Listado de mensajes';
$LANG_GF02['msg126']   = 'Buscar lineas:';
$LANG_GF02['msg127']   = 'Numeros de lineas para mostrar en los resultados de busqueda';
$LANG_GF02['msg128']   = 'Miembros por pagina:';
$LANG_GF02['msg129']   = 'Para la lista de miembros';
$LANG_GF02['msg130']   = 'Ver posts anonimos:';
$LANG_GF02['msg131']   = 'Se te permite filtrar posts anonimos?';
$LANG_GF02['msg132']   = 'Permitir notificacion:';
$LANG_GF02['msg133']   = 'Accesible auto notificacin de tus temas';
$LANG_GF02['msg134']   = 'Suscripcin agregada';
$LANG_GF02['msg135']   = 'Ahora sers notificado de todos los post de este Foro.';
$LANG_GF02['msg136']   = 'Debes elegir un foro para inscribirte.';
$LANG_GF02['msg137']   = 'Notificacion por tema accesible';
$LANG_GF02['msg138']   = '<b>Suscripto para completar Foro</b>';
$LANG_GF02['msg139']   = '%s Click <a href="%s">here</a> para continuar.';
$LANG_GF02['msg140']   = 'para continuar';
$LANG_GF02['msg141']   = 'Esta pagina debera volver automaticamente. Si no quers esperar, click <a href="%s">here</a>';
$LANG_GF02['msg142']   = 'Notificacin guardada.';
$LANG_GF02['msg143']   = 'Suscribir a este Foro';
$LANG_GF02['msg144']   = 'Volver al tema';
$LANG_GF02['msg145']   = 'Revision del Tema';
$LANG_GF02['msg146']   = 'Borrado';
$LANG_GF02['msg147']   = 'Foro [printable version of topic';
$LANG_GF02['msg148']   = 'Click <a href="javascript:history.back()">AQUI</a> para volver';
$LANG_GF02['msg149']   = 'Enviar %s un mensaje instantaneo';
$LANG_GF02['msg150']   = 'Tu post en %s';
$LANG_GF02['msg151']   = 'Temas recientes';
$LANG_GF02['msg152']   = 'Temas mas vistos';
$LANG_GF02['msg153']   = 'Temas mas respondidos';
$LANG_GF02['msg154']   = 'Temas recientes';
$LANG_GF02['msg155']   = 'No hay posts de ese usuario.';
$LANG_GF02['msg156']   = 'Numero total de post';
$LANG_GF02['msg157']   = 'Ultimos 10 posts';
$LANG_GF02['msg158']   = 'Ultimos 10 posts por ';


$LANG_GF03 = array (
    'welcomemsg'        => 'Bienvenido moderador',
    'title'             => 'Funciones de moderador:&nbsp;',
    'delete'            => 'Borrar Post',
    'edit'              => 'Editar Post',
    'move'              => 'Mover Topic',
    'ban'               => 'Vetar IP',
    'stick'             => 'Hacer "Sticky"',
    'unstick'           => 'Un-Stick',
    'movetopic'         => 'Mover Tema',
    'movetopicmsg'      => '<br> Tenes acceso a more el tema <b>%s</b> a los foros:'
);

$LANG_GF04 = array (
    'label_forum'             => 'Perfil del Foro',
    'label_location'          => 'Locacin',
    'label_aim'               => 'AIM Handle',
    'label_yim'               => 'YIM Handle',
    'label_icq'               => 'ICQ Identidad',
    'label_msnm'              => 'MS Nombre del mensajero',
    'label_interests'         => 'Interes',
    'label_occupation'        => 'Ocupacin',
);



$LANG_GF90 = array (
    'viewforums'        => 'Ver Foro',
    'stats'             => 'Estadisticas',
    'settings'          => 'Opciones',
    'boardadmin'        => 'Admin de foros',
    'mods'              => 'Moderadores',
    'messages'          => 'Mensajes',
    'ipman'             => 'IP Management'
);

$LANG_GF91 = array (
    'gfstats'            => 'Estadisticas del Foro',
    'statsmsg'           => 'Aqu estan las estadisticas actuales del Foro:',
    'totalcats'          => 'Total de categorias:',
    'totalforums'        => 'Total de Foros:',
    'totaltopics'        => 'Total de temas:',
    'totalposts'         => 'Total de posts:',
    'totalviews'         => 'Total de Visitas:',
    'avgpmsg'            => 'Promedio de posts por:',
    'category'           => 'Categoria:',
    'forum'              => 'Foro:',
    'topic'              => 'Tema:',
    'avgvmsg'            => 'Promedio de visitas por:'
);

// Settings.php 
$LANG_GF92 = array (
       'gfsettings'      => 'Opciones de GeekForum',
    'gensettings'        => 'Opciones generales',
    'gensettings'        => 'Opciones generales',
    'topicsettings'      => 'Opciones de Topicos',
    'ranksettings'       => 'Opciones de Descripcion del Ranking',
    'htmlsettings'       => 'Opciones Html',
    'avsettings'         => 'Seleccion de Avatar',
    'ranksettings'       => 'Opciones de rango',        
    'savesettings'       => '    Actualizar Opciones    ',
    'toplevelname'       => 'Nombre de indice del Foro:',
    'slogandscp'         => 'Nombre para usar un top del indice del Foro',
    'allowhtml'          => 'Permitir HTML:',
    'allowhtmldscp'      => 'Habilitar HTML para usarse en posts',
    'glfilter'           => 'Filtro',
    'glfilterdscp'       => 'Habilitar filtro de HTML',
    'censor'             => 'Censor:',
    'censordscp'         => 'Habilitar filtro de malas palabras',
    'showmoods'          => 'Permitir Estados de Animo:',
    'showmoodsdscp'      => 'Habilitar Animos para posts individuales',
    'allowsmilies'       => 'Permitir sonrisas:',
    'allowsmiliesdscp'   => 'Se pueden usar sonrisas',
    'allownotify'        => 'Permitir notificacin:',
    'allownotifydscp'    => 'Habilitar notificaciones por email de actualizaciones del topico',
    'showiframe'         => 'Mostras Revision del Topico:',
    'showiframedscp'     => 'Mostrar Revision del Topico (Iframe) al fondo cuando se esta respondiendo a un topico',
    'msgauto'            => 'Actualizacin automtica:',
    'msgautodscp'        => 'Automaticamente actualizar pgina despues de una submision',
    'xtrausersettings'   => 'Opciones Extra de Usuario:',
    'xtrausersettingsdscp'    => 'Opciones extra de usuario activadas (opcional)',
    'avatar'             => 'Permitir Avatars:',
    'avatardscp'         => 'Permitir Avatars. Si o No.',
    'imgwidth'           => 'Ancho de la Imagen:',
    'imgwidthdscp'       => 'Ancho en pixels para una imagen de avatar',
    'titleleng'          => 'Longitud del ttulo:',
    'titlelengdscp'      => 'Mxima longitud (caaracteres) para el titulo del tema',
    'topicspp'           => 'Temas por pgina:',
    'topicsppdscp'       => 'Numero de temas para mostrar en el indice del Foro',
    'postspp'            => 'Posts por pgina:',
    'postsppdscp'        => 'Numero de post para mostrar por pgina',
    'regview'            => 'Registro - Ver:',
    'regviewdscp'        => 'Tens que estar registrado para ver posts',
    'regpost'            => 'Registro - Post:',
    'regpostdscp'        => 'Tens que estar registrado para crear posts',
    'imgset'             => 'Set de Imagen:',
    'imgsetdscp'         => 'Sets de Imageness disponibles para usar',
    'lev1'               => 'Nivel 1:',
    'lev1dscp'           => 'Rango 1 - Descipcin y post threshold',
    'lev2'               => 'Nivel 2:',
    'lev2dscp'           => 'Rango 2 - Descipcin y post threshold',
    'lev3'               => 'Nivel 3:',
    'lev3dscp'           => 'Rango 3 - Descipcin y post threshold ',    
    'lev4'               => 'Nivel 4:',
    'lev4dscp'           => 'Rango 4 - Descipcin y post threshold',    
    'lev5'               => 'Nivel 5:',    
    'lev5dscp'           => 'Rango 5 - Descipcin y post threshold',
    'setsave'            => 'Opciones guardadas',
    'setsavemsg'         => 'Opciones guardadas.',
    'allownotify'        => 'Permitir notificacion:',
    'cbsettings'         => 'Opciones del Centerblock',
    'cbenable'           => 'Habilitar Centerblock',
    'cbenabledscp'       => '',
    'cbhomepage'         => 'Pagina Inicial solamente',
    'cbhomepagedscp'     => 'Habilitar, ser mostrado solo en pagina 1',
    'cbposition'         => 'Locacin',
    'cbpositiondscp'     => 'Hubicacion en la pagina',
    'position'           => 'Posicin: ',
    'all_topics'         => 'Todos',
    'no_topic'           => 'Pagina Inicial solamente',
    'allownotifydscp'    => 'Quers permitir que la gente sea notificada?',
    'position_top'       => 'Arriba de todo',
    'position_feat'      => 'Despues de presentada la historia',
    'position_bottom'    => 'Final de pagina'

);

// Board Admin
$LANG_GF93 = array (
    'gfboard'            => 'Pizarra de administrador del foro',
    'vieworder'          => 'Ver orden',
    'addcat'             => 'Agregar una categoria',
    'addforum'           => 'Agregar un Foro',
    'order'              => 'Orden:',
    'catorder'           => 'Categoria de orden',
    'forumorder'         => 'Orden del Foro',
    'catadded'           => 'Categoria agregada.',
    'catdeleted'         => 'Categoria borrada',
    'catedited'          => 'Categoria editada.',
    'forumadded'         => 'Foro agregado.',
    'forumdeleted'       => 'Foro borrado',
    'forumedited'        => 'Foro editado',
    'forumordered'       => 'Orden del Foro editado',
    'transfer'           => 'Transfiriendo al indice de la pizarra..',
    'vieworder'          => 'Ver orden',
    'back'               => 'Volver',
    'addnote'            => 'Nota: Tambien podes cambiar estos despues.',
    'editnote'           => '<br>Detalles del editor de categoria para: ',
    'editforumnote'      => '<br>Detalles del editor de categoria para: <b>"%s"</b>',
    'deleteforumnote1'   => 'Quers borrar el Foro <b>"%s"</b>&nbsp;?',
    'editcatnote'        => '<br>Detalles del editor de categoria para: <b>"%s"</b>',
    'deletecatnote1'     => 'Quers borrar la categoria <b>"%s"</b>&nbsp;?',
    'deletecatnote2'     => 'Todos los Foros y temas posteados bajo estos Foros tambien seran borrados.',
    'undercat'           => 'Bajo categoria',
    'deleteforumnote2'   => 'Todos los temas posteados bajo este tambien sern borrados.',
    'groupaccess'        => 'Acceso de groupo: ',
    'rebuild'            => 'Reconstruir ultima tabla de posts'
);

$LANG_GF94 = array (
    'mod_title'          => 'Moderadores del Foro',
    'createmod'          => 'Crear moderador',
    'deletemod'          => 'Borrar moderador',
    'currentmods'        => 'Moderadores actuales:',
    'moderates'          => 'Moderadores',
    'deletemsg'          => '(Nota: el Moderador ser borrado inmediatamente si hace click aqu.)',
    'username'           => 'Nombre de usuario:',
    'forforum'           => 'Por Foro:',
    'modper'             => 'Permisos:',
    'candelete'          => 'Puede borrar:',
    'canban'             => 'Puede vetar:',
    'canedit'            => 'Puede editar:',
    'canmove'            => 'Puede mover:',
    'canstick'           => 'Puede hacer "Sticky":',
    'addsuc'             => 'Moderador agregado.',
    'editsuc'            => 'Moderador editado.',
    'removesuc'          => 'Moderador borrado del Foro: ',
    'removesuc2'         => 'Moderador borrado de todos los Foros.',
    'modexists'          => 'Moderador existente',
    'modexistsmsg'       => 'Error: Lo siento, este moderador ya existe.',
    'transfer'           => 'Transfiriendo al indice mod..',
    'removemodnote1'     => 'Quers borrar el moderador %s de este foro %s?',
    'removemodnote2'     => 'Una vez borrado, No podrn estar habilitados para moderar ningn Foro.',
    'removemodnote3'     => 'Ests seguro que quers borrar al moderador %s de todos los Foros?',
    'removemodnote4'     => 'Una vez borrados, NO podrn estar habilitados para moderar ningn Foro.'
);

$LANG_GF95 = array (
    'gfmessages'        => 'Mensajes del foro',
    'notyet'            => 'La caracteristica no ha sido implementada an',
    'delall'            => 'Borrar tods',
    'delallmsg'         => 'Estas seguro de borrar todos los mensajes de: %s?',
    'underforum'        => '<b>Dendro del Foro: %s (ID #%s)',
    'moderate'          => 'Moderar',
    'nomess'            => 'No han habido mensajes posteados an! '
);

$LANG_GF96 = array (
    'gfipman'            => 'IP Management',
    'ban'                => 'Vetar',
    'noips'              => 'Ningun IP ha sido vetado an!',
    'unban'              => 'Re-ingresado',
    'ipbanned'           => 'Direccinde IP vetada',
    'banip'              => 'Confirmacin para vetar IP',
    'banipmsg'           => 'Estas seguro de vetar el IP %s?',
    'specip'             => 'Por favor especificar una direccion de IP para vetar!',
    'ipunbanned'         => 'Dirreccin de IP re-ingresada.'
);

// IM.php
$LANG_GF97 = array (
    'msgsent'            => 'Mensaje enviado!!',
    'msgsave'            => 'Tu mensaje a %s ha sido enviado.',
    'msgreturn'          => 'para volver a tu bandeja de entrada.',
    'msgerror'           => 'Tu mensaje no ha sido borrado. Por favor ir <a href="javascript:history.back()">aqui</a> y asegurate de llenar todos los campos.',
    'msgdelok'           => 'Borrado',
    'msgdelsuccess'      => 'Haz borrado el mensaje.',
    'msgdelerr'          => 'El mensaje no ha sido borrado. Por favor ir <a href=\"javascript:history.back()\">aqui</a> y elegir uno.',
    'msgpriv'            => 'Mensajes privados',
    'msgprivnote1'       => 'Tens %s mensajes privados.',
    'msgprivnote2'       => 'Tens %s mensajes privados.',
    'msgto'              => 'A nombre de usuario:',
    'msgmembers'         => 'Lista de miembros.'
);

?>
